@import "../front/css/theme.min.css";
@import "../../../node_modules/animate.css/animate.compat.css";
/*para FusionCharts*/
g[class$="creditgroup"] {
    display: none;
}

g[class$="raphael-group-95-dataset-Label-group"] {
    display: none;
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.6em + 1.5rem);
    padding: .75rem 1rem;
    line-height: 1.6;
    color: #8c98a4;
    content: "Elegir";
    background-color: transparent;
    border-left: inherit;
    border-radius: 0 .3125rem .3125rem 0;
}

.toggle-switch-input:checked + .toggle-switch-label {
    background-color: #09a5be;
}

body {
    font-family: "Poppins";
}
